/* Left menu style */
.table_baner td{border:1px solid #999; }
html,body{margin:0;  color: #333333;font: 100.01% "Trebuchet MS",Trebuchet,Tahoma,Verdana,Arial,sans-serif;
padding:0;
width:100%;
height:100%;}
body{ height:100%; margin:0 auto; padding:0; background-color:#f5fdff;}

#conteiner{ background-color:#fdf6dd; position:relative;
min-height: 100%;
height: auto !important;
height: 100%;}
#lang{   height: 22px;
    padding: 5px 10px 0 0;
    text-align: right;;}
#header{ background:url(/templates/default/images/umap.jpg) no-repeat center; height:114px; width:1080px; }

#my_top_menu{ }
.bg{ background:url(/templates/default/images/bg_flag.gif) repeat-x 0 center; height:25px;}

#left{ float:left; width:300px;height: 100%;}
#content{}
#bottom_baner{ height:90px;}
#bottom_caunter{height:60px;}
#copirait{height:20px; background-color:#fdf6dd; line-height:2.5em;
    padding: 0 20px;}


a{font: 12px Arial;
	color:#246C9C; text-decoration:none}
a:hover{
	font: 12px Arial;
	color:#246C9C; text-decoration:underline;
}

.menu_container{
	padding-bottom:5px;
}
a.menu{
display:block;
background-color:#fef2e6;
width:220px;
height:27px; 
border:1px solid #999;
-webkit-box-shadow: 1px 1px 3px #C0BFBC;
-webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -moz-box-shadow: 1px 1px 3px #C0BFBC;
 box-shadow: 1px 1px 3px #C0BFBC;
color:#4F5F61;
font-size:1.2em;
font-weight:normal;
overflow:hidden;
 padding: 0 0 0 22px; text-decoration:none;
}
a.menu:hover{
background-color:#efe9e3;	
}


a.menu2{
	font: 11px Arial;
	color:#246C9C;
	padding-left: 25px;
}
a.menu2:hover{
	font: 11px Arial;
	color:#246C9C;
	padding-left: 25px;
}

a.activemenu{display:block;
background-color:#efe9e3;
width:220px;
height:27px; 
border:1px solid #999;
-webkit-box-shadow: 1px 1px 3px #C0BFBC;
-webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;

    -moz-box-shadow: 1px 1px 3px #C0BFBC;

    box-shadow: 1px 1px 3px #C0BFBC;
color:#677577;
font-size:1.2em;
font-weight:normal;



overflow:hidden;
 padding: 0 0 0 22px;

}
a.activemenu:hover{

}

a.orange, a.orange:hover{
	font: 12px Arial;
	color:#246C9C;
	background: url('/templates/default/images/mnu.jpg') no-repeat left center;
	padding-left: 15px;
}


a.activemenu2{
	font: 11px Arial;
	color:#246C9C;
	padding-left: 15px;
}
a.activemenu2:hover{
	font: 11px Arial;
	color:#246C9C;
	padding-left: 15px;
}
/*** Search ***/
	.search { float:right; height:48px;}
	.search .indent { /*overflow:hidden; height:100%; */ padding:11px 0px 0px 0px;}
	.search form { float:right;}

	.search .text { width:180px; padding:4px 2px 5px 6px; border:0; background:url(/templates/default/images/search-input-bg.gif) no-repeat 0px 0px; color:#000;  margin:0px 2px 0px 0px;}
	.search .but { cursor: pointer; margin:0px 0px 0px 0px;}


.menu { overflow:hidden;  height: 43px; margin:0px 0px 0px 0px; background:url(/templates/default/images/1_05.png) no-repeat right 0;}

 .menu ul { /*float:left;*/ /*overflow:hidden;*/ margin: 10px 0 0; padding: 0px; list-style:none;}
 .menu ul li {  float:left; /*height:100%;*/ padding:0px 0px 0px 0px; margin: 0 10px; }

a.top_menu{
	display:block;
background-color:#fef2e6;
width:220px;
height:27px; 
border:1px solid #999;
-webkit-box-shadow: 1px 1px 3px #C0BFBC;
-webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -moz-box-shadow: 1px 1px 3px #C0BFBC;
 box-shadow: 1px 1px 3px #C0BFBC;
color:#4F5F61;
font-size:1.2em;
font-weight:normal;
text-align: center; text-decoration:none;


overflow:hidden;


}
a.top_menu:hover{ background-color:#efe9e3;


}

a.top_activemenu{
	display:block;
background-color:#efe9e3;
width:220px;
height:27px; 
border:1px solid #999;
-webkit-box-shadow: 1px 1px 3px #C0BFBC;
-webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -moz-box-shadow: 1px 1px 3px #C0BFBC;
 box-shadow: 1px 1px 3px #C0BFBC;
color:#4F5F61;
font-size:1.2em;
font-weight:normal;
text-align: center;


overflow:hidden;

}
a.top_activemenu:hover{

}

a.langmenu, a.langmenu:hover{

}

a.mmenu{
	font: 12px Arial;
	color: #27597B;
	text-decoration: none;
}
a.mmenu:hover{
	font: 12px Arial;
	color: #27597B;
	text-decoration: none;
}
a.activemmenu{
	font: 12px Arial;
	color: #27597B;
	text-decoration: none;
}
a.activemmenu:hover{
	font: 12px Arial;
	color: #27597B;
	text-decoration: none;
}
/* End left menu style */


.news{
	font: 12px Arial;
	color:#000000;
}

/* Content style */
.text{
	font: 12px Arial;
	color:#000000;
}
.BackTD{
background:#006699;
}
.HeadTD{
background:#6699FF;
}
.BgText{
background:#FFFFFF;

}
/* End content style */

.phone{
	font: bold 14px Arial;
	color: #FFFFFF;
}

.email, .email:hover{
	font: bold 12px Arial;
	color: #FFFFFF;
}

.slogan {
	font: bold 16px Arial;
	color: #FFFFFF;
}

/* Search form style */
.search_form{
	margin:0;
	padding:0;
}
input.search{
	width:120px;
	border: 1px solid #666666;
	background: #CCCCCC;
	color:#000000;
}
input.search_button{
	/*width:30px;*/
	font: 10px Arial;
}
/* End search form style */

/* User block styles */
table.block_table{
   width:200px;
   margin-bottom:2px;
}
.block_header{
color:#4F5F61;
font-size:1.2em;
font-weight:normal;
height:100%;
line-height:1.1em;
margin:0 0 0 -1px;
overflow:hidden;
padding:11px 0 2px;

	padding-left: 15px;
}
.block_text{
	font: 12px Arial;
	color: #000000;
	padding: 5px;
}

table.block_table_center{
	margin-bottom:2px;
}
.block_header_center{
	font: bold 13px Arial;
	color:#5D9308;
	padding-left: 15px;
}
.block_text_center{
	font: 12px Arial;
	color: #000000;
	padding: 5px;
}

table.block_table_right{
	width:200px;
	margin-bottom:2px;
}
.block_header_right{
	font: bold 13px Arial;
	color:#5D9308;
	padding-left: 15px;
}
.block_text_right{
   font: 12px Arial;
	color: #000000;
	padding: 5px;
}

/* End user block styles */

/* User block styles for pages */
table.block_table_page{
 	width:200px;
 	margin-bottom:2px;
}
.block_header_page{ display:block;
background-color:#e6efff;
width:220px;
height:25px; 
border:1px solid #999;
-webkit-box-shadow: 1px 1px 3px #C0BFBC;
text-align: center;

    -moz-box-shadow: 1px 1px 3px #C0BFBC;

    box-shadow: 1px 1px 3px #C0BFBC;
color:#4F5F61;
font-size:1.2em;
font-weight:normal;

line-height:1.1em;

overflow:hidden;
padding:11px 0 2px;
}
.block_text_page{
	padding-top:10px;
}

/* End user block styles */
.page_name{
text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
 font-weight: 700;
  line-height: 1.22em;
     color: #4088B8;
    font-family: Georgia,"Times New Roman",Times,serif;
}

.price{
	font: bold 12px Arial;
 	color: #999999;
}

.catalog_path a{
	font: bold 12px Arial;
 	color: #999999;
}

.product_detail{
	font: bold 12px Arial;
 	color: #999999;
}
.gallery{
	font: bold 12px Arial;
 	color: #999999;
}

input, select, textarea, html body textarea { vertical-align:middle; font-size:12px; color:#464545; font-family:Arial;}
